=== debian/changelog ===
stevedore (1.29.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Thomas Goirand ]
  * Uploading to unstable:
    - Fixes FTBFS (Closes: #906410).

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Aug 2018 09:19:29 +0200

stevedore (1.29.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Aug 2018 13:52:03 +0200

stevedore (1.28.0-2) unstable; urgency=medium

  * Relicense packaging under Apache-2.0 after approval from Ondrej and Julien.
    Modified debian/copyright accordingly.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Mar 2018 13:33:49 +0200

stevedore (1.28.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_test.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Mar 2018 21:25:58 +0100

stevedore (1.25.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 21:24:22 +0000

stevedore (1.25.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * Fix copyright year in documentation to make build reproducible
  * d/rules: Removed UPSTREAM_GIT with default value

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed now useless reproducible patch.
  * Using pkgos-dh_auto_install.
  * Also build-depends on python3-sphinx, needed by tests.

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.0.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Aug 2017 15:31:25 +0000
