## stevedore 1.30.1

=== debian/changelog ===
stevedore (1:1.30.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Wed, 13 Mar 2019 14:31:56 +0000

stevedore (1:1.29.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Aug 2018 13:43:33 -0400

stevedore (1:1.28.0-2ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Set standards version to 4.1.2.
    - d/gbp.conf: Retain for pristine-tar.
    - d/watch: Get tarball from tarballs.openstack.org.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 May 2018 13:54:11 -0400
