=== debian/control ===
--- 
+++ 
@@ -1,35 +1,37 @@
 Source: stevedore
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Julien Danjou <acid@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 9),
  dh-python,
  openstack-pkg-tools,
  python-all,
- python-openstackdocstheme (>= 1.17.0),
+ python-openstackdocstheme (>= 1.18.1),
  python-pbr (>= 2.0.0),
  python-setuptools,
- python-sphinx (>= 1.6.2),
+ python-sphinx (>= 1.6.5),
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 1.6.5),
 Build-Depends-Indep:
- python-coverage,
- python-mock,
- python-six,
+ python-coverage (>= 4.0),
+ python-mock (>= 2.0.0),
+ python-six (>= 1.10.0),
  python-stestr,
- python3-mock,
- python3-six,
+ python3-mock (>= 2.0.0),
+ python3-six (>= 1.10.0),
  python3-stestr,
  subunit,
-Standards-Version: 4.2.0
-Vcs-Git: https://salsa.debian.org/openstack-team/libs/stevedore.git
-Vcs-Browser: https://salsa.debian.org/openstack-team/libs/stevedore
+ testrepository,
+Standards-Version: 4.1.2
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/stevedore
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/stevedore
 Homepage: https://github.com/openstack/stevedore
 
 Package: python-stevedore
@@ -37,7 +39,7 @@
 Depends:
  python-pbr (>= 2.0.0),
  python-pkg-resources,
- python-six,
+ python-six (>= 1.10.0),
  ${misc:Depends},
  ${python:Depends},
  ${shlibs:Depends},
@@ -76,7 +78,7 @@
 Depends:
  python3-pbr (>= 2.0.0),
  python3-pkg-resources,
- python3-six,
+ python3-six (>= 1.10.0),
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
