## stevedore 1.31.0

=== debian/changelog ===
stevedore (1.31.0-3) unstable; urgency=medium

  * Do not use py2 in autopkgtest (Closes: #938569).

 -- Thomas Goirand <zigo@debian.org>  Sun, 19 Jan 2020 20:57:25 +0100

stevedore (1.31.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 10:45:04 +0200

stevedore (1.31.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Sep 2019 21:07:54 +0200

stevedore (1.30.1-2) unstable; urgency=medium

  [ Thomas Goirand ]
  * Remove Julien Danjou from uploaders (Closes: #928562).
  * Uploading to unstable.

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 May 2019 09:14:22 +0200

stevedore (1.30.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Mar 2019 23:05:30 +0100
