=== debian/changelog ===
stevedore (1:1.32.0-0ubuntu2) focal; urgency=medium

  * d/tests/control: Drop py2 import test.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 19 Mar 2020 10:41:02 -0400

stevedore (1:1.32.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Mar 2020 16:37:16 -0400

stevedore (1:1.31.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * Drop support for Python 2.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2019 10:37:17 +0100
