=== debian/rules ===
--- 
+++ 
@@ -5,22 +5,18 @@
 
 export OSLO_PACKAGE_VERSION=$(VERSION)
 
-PYTHON2=$(shell pyversions -vr)
 PYTHON3=$(shell py3versions -vr)
 
 %:
-	dh $@ --with=python2,python3,sphinxdoc
+	dh $@ --with=python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
-	set -e ; for pyvers in $(PYTHON2); do \
-		python$$pyvers setup.py build; \
-	done
 	set -e ; for pyvers in $(PYTHON3); do \
 		python$$pyvers setup.py build; \
 	done
 
 override_dh_auto_install:
-	pkgos-dh_auto_install
+	pkgos-dh_auto_install --no-py2
 
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
@@ -28,7 +24,7 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=$(CURDIR) pkgos-dh_auto_test
+	PYTHONPATH=$(CURDIR) pkgos-dh_auto_test --no-py2
 endif
 
 override_dh_sphinxdoc:
