=== debian/changelog ===
stevedore (3.2.2-3) unstable; urgency=medium

  * d/tests/control: Restrictions: superficial (Closes: #970973).

 -- Thomas Goirand <zigo@debian.org>  Sun, 22 Nov 2020 12:46:14 +0100

stevedore (3.2.2-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed d/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2020 13:47:03 +0200

stevedore (3.2.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 11:06:17 +0200

stevedore (3.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Sep 2020 15:56:37 +0200

stevedore (1.32.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 21:29:04 +0200

stevedore (1.32.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Apr 2020 17:40:46 +0200
