=== debian/control ===
--- 
+++ 
@@ -1,29 +1,26 @@
 Source: stevedore
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
- Julien Danjou <acid@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-openstackdocstheme (>= 1.18.1),
+ python3-openstackdocstheme (>= 1.17.0),
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.5),
+ python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- python3-mock (>= 2.0.0),
- python3-six (>= 1.10.0),
- python3-stestr,
- python3-subunit,
- python3-testrepository,
-Standards-Version: 4.1.2
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/stevedore
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/stevedore
+ python3-coverage,
+ python3-importlib-metadata,
+ python3-stestr <!nocheck>,
+ subunit,
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/openstack-team/libs/stevedore.git
+Vcs-Browser: https://salsa.debian.org/openstack-team/libs/stevedore
 Homepage: https://github.com/openstack/stevedore
 
 Package: python-stevedore-doc
@@ -47,9 +44,9 @@
 Package: python3-stevedore
 Architecture: all
 Depends:
- python3-pbr (>= 2.0.0),
+ python3-importlib-metadata,
+ python3-pbr,
  python3-pkg-resources,
- python3-six (>= 1.10.0),
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
