=== debian/control ===
--- 
+++ 
@@ -1,26 +1,30 @@
 Source: stevedore
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Julien Danjou <acid@debian.org>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-openstackdocstheme (>= 1.17.0),
+ python3-openstackdocstheme (>= 2.2.1),
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
- python3-coverage,
- python3-importlib-metadata,
- python3-stestr <!nocheck>,
- subunit,
-Standards-Version: 4.4.1
-Vcs-Git: https://salsa.debian.org/openstack-team/libs/stevedore.git
-Vcs-Browser: https://salsa.debian.org/openstack-team/libs/stevedore
+ python3-importlib-metadata (>= 1.6.0),
+ python3-mock (>= 2.0.0),
+ python3-six (>= 1.10.0),
+ python3-stestr (>= 2.0.0),
+ python3-subunit,
+ python3-testrepository,
+Standards-Version: 4.5.0
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/stevedore
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/stevedore
 Homepage: https://github.com/openstack/stevedore
 
 Package: python-stevedore-doc
@@ -44,9 +48,10 @@
 Package: python3-stevedore
 Architecture: all
 Depends:
- python3-importlib-metadata,
- python3-pbr,
+ python3-importlib-metadata (>= 1.6.0),
+ python3-pbr (>= 2.0.0),
  python3-pkg-resources,
+ python3-six (>= 1.10.0),
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
