## stevedore 3.5.2

=== debian/changelog ===
stevedore (3.5.2-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Thu, 02 Oct 2025 11:12:22 +0000

stevedore (3.5.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Blacklist test_extras.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 14:33:33 +0100

stevedore (3.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 19 Feb 2022 11:06:39 +0100
