## stevedore 4.0.1

=== debian/changelog ===
stevedore (4.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Oct 2022 14:35:50 +0200
