## stevedore 4.0.2

=== debian/changelog ===
stevedore (4.0.2-2) unstable; urgency=medium

  * Removed (build-)depends on python3-importlib-metadata.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Nov 2022 09:12:26 +0100

stevedore (4.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Oct 2022 15:44:29 +0200
