=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
  python3-sphinx,
 Build-Depends-Indep:
  python3-coverage,
- python3-importlib-metadata,
  python3-stestr <!nocheck>,
  subunit,
 Standards-Version: 4.5.1
@@ -44,7 +43,6 @@
 Package: python3-stevedore
 Architecture: all
 Depends:
- python3-importlib-metadata,
  python3-pbr,
  python3-pkg-resources,
  ${misc:Depends},
