=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=$(CURDIR) pkgos-dh_auto_test --no-py2
+	PYTHONPATH=$(CURDIR) pkgos-dh_auto_test --no-py2 'stevedore\.tests\.(?!test_extension\.TestExtensionProperties\.test_extras)'
 endif
 
 override_dh_sphinxdoc:
