## stevedore 5.0.0

=== debian/changelog ===
stevedore (5.0.0-3~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-antelope.infomaniak.ch>  Mon, 21 Aug 2023 09:35:45 +0000

stevedore (5.0.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1047260).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 11:24:30 +0200

stevedore (5.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:17:46 +0200

stevedore (5.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 21 Feb 2023 14:35:20 +0100
