## stevedore 5.2.0

=== debian/changelog ===
stevedore (5.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 14:32:24 +0200

stevedore (5.2.0-1) experimental; urgency=medium

  * New upstream releaes.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 18:43:47 +0100

stevedore (5.1.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Sep 2023 09:59:54 +0200

stevedore (5.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Aug 2023 11:39:07 +0200
