## stevedore 5.3.0

=== requirements.txt ===
pbr>=2.0.0 # Apache-2.0
