=== debian/changelog ===
stevedore (5.3.0-4~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Fri, 20 Dec 2024 10:39:49 +0000

stevedore (5.3.0-4) unstable; urgency=medium

  * Removed -O--buildsystem=python_distutils from d/rules.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 11:38:14 +0100

stevedore (5.3.0-3) unstable; urgency=medium

  * Removed runtime depends on python3-pkg-resources (Closes: #1083786).

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Oct 2024 09:17:15 +0200

stevedore (5.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:43:19 +0200

stevedore (5.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 11:05:54 +0200
